pandoc-1.11.1: Conversion between markup formats

Portability | portable
Stability | alpha
Maintainer | Puneeth Chaganti <punchagan@gmail.com>
Safe Haskell | None

Text.Pandoc.Writers.Org

Description

Conversion of `Pandoc` documents to Emacs Org-Mode.

Org-Mode: http://orgmode.org

Synopsis

- writeOrg :: WriterOptions -> Pandoc -> String

# Documentation

writeOrg :: WriterOptions -> Pandoc -> String

Convert Pandoc to Org.